package com.google.android.gms.ads.internal.client;

import com.google.android.gms.internal.zzhb;

@zzhb
public class zzae
{
  public String getTrackingId()
  {
    return null;
  }
  
  public boolean isGoogleAnalyticsEnabled()
  {
    return false;
  }
  
  public void zzJ(String paramString) {}
  
  public void zzm(boolean paramBoolean) {}
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/internal/client/zzae.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */